﻿.pagesbanner .pagesbanner-animate{padding:0 70px;text-align:left}
.pagesbanner .pagesbanner-animate .banner-text{width:56%}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:40px;font-weight:var(--fontbold6,600);line-height:1.2}
.pagesbanner .pagesbanner-animate .banner-text .p2{margin:15px 0;font-size:var(--fontsize16);line-height:1.6}
.pagesbanner .pagesbanner-animate .banner-text .more{font-weight:var(--fontbold6,600)}
.pagesbanner .pagesbanner-animate .banner-text .more:hover{color:#fff}
@media (max-width:1660px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:36px}}
@media (max-width:1440px){.pagesbanner img{min-height:300px}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize30)}
}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate{padding:0 15px}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize26)}
.pagesbanner .pagesbanner-animate .banner-text .p2{font-size:var(--fontsize14)}
}
@media (max-width:768px){.pagesbanner img{min-height:200px}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize22);margin-bottom:5px;line-height:1.4}
.pagesbanner .pagesbanner-animate .banner-text .p2{display:none}
.pagesbanner .pagesbanner-animate .banner-text .more{font-size:var(--fontsize14)}
}
@media (max-width:500px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize18)}}
.contact-us .l-wrap{max-width:100%;padding:0}
.page-main{padding:0}
.contact1,.contact3{position:relative;padding:4% 0}
.con-wrap{max-width:1540px;width:100%;padding:0 70px;margin:0 auto}
.con-title{color:#0d1a36;font-size:42px;font-weight:var(--fontbold6,600);line-height:1.3}
.con-des{margin-top:15px;color:#6a6f78;font-weight:var(--fontbold5,500);line-height:1.6}
@media (max-width:1440px){.con-title{font-size:38px}}
@media (max-width:1280px){.con-title{font-size:34px}}
@media (max-width:1024px){.contact1,.contact3{padding:40px 0}
.con-wrap{padding:0 15px}
.con-title{font-size:var(--fontsize30)}
}
@media (max-width:768px){.con-title{font-size:var(--fontsize26)}}
@media (max-width:500px){.contact1,.contact3{padding:30px 0}
.con-title{font-size:var(--fontsize24)}
.con-des{margin-top:5px}
}
.contact1 .con-wrap{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.contact1 .contact1-info{width:52.5%}
.contact1 .contact1-info .info-list{margin-top:25px}
.contact1 .contact1-info .info-list li{margin-bottom:15px;display:flex;align-items:baseline}
.contact1 .contact1-info .info-list .li-icon{font-style:0;width:34px;height:34px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.contact1 .contact1-info .info-list .li-desc{margin-left:15px;max-width:65%;color:#0d1a36;font-weight:var(--fontbold6,600);line-height:1.6}
.contact1 .contact1-inquiry{width:42%;padding:40px;background:#f5f5f5;border-radius:8px}
.contact1 .contact1-inquiry .con-des{margin-bottom:15px}
.contact1 .contact1-inquiry .wmkcfeedback .wmkcfb-fileupload,.contact1 .contact1-inquiry .wmkcfeedback input,.contact1 .contact1-inquiry .wmkcfeedback textarea{margin-bottom:10px;width:100%}
.contact1 .contact1-inquiry .wmkcfeedback .send-btn{width:100%}
@media (min-width:1025px){.contact1 .contact1-inquiry .con-title{font-size:30px}}
@media (max-width:1280px){.contact1 .contact1-info .info-list li{margin-bottom:10px}
.contact1 .contact1-info .info-list{margin-top:15px}
.contact1 .contact1-info .info-list .li-desc{max-width:80%}
.contact1 .contact1-inquiry{padding:20px}
}
@media (max-width:990px){.contact1 .contact1-info{width:100%;margin-bottom:15px}
.contact1 .contact1-inquiry{width:100%}
}
@media (max-width:500px){.contact1 .contact1-info .info-list li{align-items:normal}
.contact1 .contact1-info .info-list .li-desc{margin-left:10px}
}
.contact2 .con-wrap{max-width:100%;padding:0;display:flex;justify-content:space-between;flex-wrap:wrap}
.contact2 .contact2-info{width:50%;background:var(--color)}
.contact2 .contact2-info .info-wrap{max-width:770px;margin-left:auto;padding:12% 90px 12% 70px}
.contact2 .contact2-info .contact2-des{color:#fff;font-weight:var(--fontbold6,600)}
.contact2 .contact2-info .con-title{position:relative;margin-top:15px;padding-bottom:35px;color:#fff}
.contact2 .contact2-info .con-title::after{content:'';position:absolute;bottom:0;left:0;width:90px;height:2px;background:#fff}
.contact2 .contact2-info .info-list{margin-top:40px}
.contact2 .contact2-info .info-list li{display:flex;margin-bottom:10px}
.contact2 .contact2-info .info-list li:last-child{margin-bottom:0}
.contact2 .contact2-info .info-list .li-icon{flex-shrink:0;margin-right:15px}
.contact2 .contact2-info .info-list .li-icon img{vertical-align:middle}
.contact2 .contact2-info .info-list .li-desc,.contact2 .contact2-info .info-list .li-desc a{color:#fff}
.contact2 .contact2-map{width:50%}
.contact2 .contact2-map iframe{width:100%;height:100%}
@media (max-width:1024px){.contact2 .contact2-info .info-wrap{padding:40px 15px}
.contact2 .contact2-info .con-title{margin-top:5px;padding-bottom:20px}
.contact2 .contact2-info .info-list{margin-top:25px}
}
@media (max-width:990px){.contact2 .contact2-info{width:100%}
.contact2 .contact2-info .info-wrap{max-width:100%}
.contact2 .contact2-map{width:100%}
.contact2 .contact2-map iframe{min-height:350px}
}
@media (max-width:500px){.contact2 .contact2-info .info-wrap{padding:30px 15px}}
.contact3 .con-title{text-align:center}
.contact3 .contact3-list{margin-top:40px;display:flex;flex-wrap:wrap}
.contact3 .contact3-list li{position:relative;width:32%;margin:0 2% 20px 0;padding:30px;background:#f7f8fc;border-radius:0 0 6px 6px;text-align:center}
.contact3 .contact3-list li:nth-child(3n){margin-right:0}
.contact3 .contact3-list li:nth-last-child(-n+3){margin-bottom:0}
.contact3 .contact3-list .li-num{position:absolute;top:30px;right:30px;color:#f3f4f8;font-size:70px;font-weight:var(--fontbold6,600);line-height:1}
.contact3 .contact3-list .li-icon{margin:0 auto 15px;width:80px;height:80px;background:#fff;box-shadow:0 0 16px 0 rgba(1,58,113,.03);border-radius:50%;display:flex;justify-content:center;align-items:center;transition:background .3s ease}
.contact3 .contact3-list .li-icon img{transition:all .3s ease}
.contact3 .contact3-list li:hover .li-icon{background:var(--color)}
.contact3 .contact3-list li:hover .li-icon img{filter:brightness(0) invert(1)}
.contact3 .contact3-list .li-title{color:#0d1a36;font-size:18px;font-weight:var(--fontbold6,600);line-height:1.4;transition:color .3s ease}
.contact3 .contact3-list li:hover .li-title{color:var(--color)}
@media (min-width:1025px){.contact3 .con-title{font-size:34px}
}
@media (max-width:1280px){.contact3 .contact3-list{margin-top:25px}
.contact3 .contact3-list .li-num{font-size:60px}
}
@media (max-width:1024px){.contact3 .contact3-list li{padding:20px}
.contact3 .contact3-list .li-num{top:20px;right:20px;font-size:50px}
}
@media (max-width:990px){.contact3 .contact3-list{margin-top:15px}
.contact3 .contact3-list{justify-content:space-between}
.contact3 .contact3-list li{width:49%;margin-right:0!important;margin-bottom:15px}
.contact3 .contact3-list li:nth-last-child(3){margin-bottom:15px}
}
@media (max-width:768px){.contact3 .contact3-list .li-icon{width:70px;height:70px}}
@media (max-width:500px){.contact3 .contact3-list li{width:100%}
.contact3 .contact3-list li:nth-last-child(2){margin-bottom:15px}
}
.contact2 .contact2-info .info-list li em{color:#fff};